www-client/
elinks

Advanced and well-established text-mode web browser

http://elinks.or.cz/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm64, ia64 ], all versions are unstable: [ 0.12_pre6-r1, 0.12_pre6-r4, 0.13_pre_pre20180225 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.13_pre_pre20180225 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
0.12_pre6-r4 : 0 T amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
MissingUseDepDefault DEPEND=">=dev-scheme/guile-1.6.4-r1[deprecated,discouraged]": USE flag 'discouraged' missing from packages: [ dev-scheme/guile-2.0.13-r2, dev-scheme/guile-2.0.14-r3, dev-scheme/guile-2.2.3, dev-scheme/guile-2.2.4, dev-scheme/guile-2.2.6 ]
MissingUseDepDefault RDEPEND=">=dev-scheme/guile-1.6.4-r1[deprecated,discouraged]": USE flag 'discouraged' missing from packages: [ dev-scheme/guile-2.0.13-r2, dev-scheme/guile-2.0.14-r3, dev-scheme/guile-2.2.3, dev-scheme/guile-2.2.4, dev-scheme/guile-2.2.6 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm64, ~ia64 ]
0.12_pre6-r1 : 0 T amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 4
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 160: insinto /usr/share/doc/${PF}/contrib/lua
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 161: insinto /usr/share/doc/${PF}/contrib/conv
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 162: insinto /usr/share/doc/${PF}/contrib/guile
MissingUseDepDefault DEPEND=">=dev-scheme/guile-1.6.4-r1[deprecated,discouraged]": USE flag 'discouraged' missing from packages: [ dev-scheme/guile-2.0.13-r2, dev-scheme/guile-2.0.14-r3, dev-scheme/guile-2.2.3, dev-scheme/guile-2.2.4, dev-scheme/guile-2.2.6 ]
MissingUseDepDefault RDEPEND=">=dev-scheme/guile-1.6.4-r1[deprecated,discouraged]": USE flag 'discouraged' missing from packages: [ dev-scheme/guile-2.0.13-r2, dev-scheme/guile-2.0.14-r3, dev-scheme/guile-2.2.3, dev-scheme/guile-2.2.4, dev-scheme/guile-2.2.6 ]
RedundantVersion slot(0) keywords are overshadowed by version: 0.12_pre6-r4

Package Metadata

Changelog